.imgList{
                        display: flex;
                        flex-wrap: wrap;
                        gap: 10px
                    ;}
                    .imgList li{
                        width: calc( (100% - 30px) / 4 );}
                    .imgList li a{
                       flex-direction: column;
                        border: 1px solid #ccc;
                        padding: 5px;
                        padding-bottom: 20px;}
                    .imgList li a img{
                        width: 180px;
                        height: 180px;
                        object-fit: cover;
                        border-radius: 50%;
                        margin-bottom: 10px;}
                    .imgList li a div{
                       font-size: 20px;
                       font-weight: 700;}
